@import url("/admin/includes/style/generic.css");

.nulltable { 
  border:0;
  padding:0;
  font-size:smaller;
}

/* COMMENTS */

.commentError {
  font-weight:bold;
  color:red; 
}

/* FORM */

.tagengo_form_error, .tgg_form_error {
  font-weight:bold;
  color:red;
}

.tgg_form { 
  display:inline;
}

.tgg_form_container { 
  border:1px solid #0066b9;
  margin-top:16px;
  background-color:#f1f1f1;
}

.tgg_form_header { 
  color:#FFF;
  background-color: #0066b9;
  padding:4px;
}

.tgg_form_body { 
  padding:4px;
}

.tgg_form_body_table {
}

/*.tgg_form_body_table input, .tgg_form_body_table textarea {
  width:100%;
}*/

.tgg_form_bodywrapper { 
  width:80%;
  margin:auto;
}

.tgg_form_bodywrapper input { 
  width:100%;
}


.tgg_form_field_name { 
  font-weight:bold;
}

.tgg_form_explanation { 
  display:none;
}

.tgg_form_field_note sup,
.tgg_form_field_name sup { 
  color:red;
}

.tgg_form_field_note { 
  font-style:italic;
  font-size:smaller;
}

/* SEARCH RESULTS */

.tgg_search_result { 
  margin-top:10px;
  margin-bottom:10px;
}

.tgg_search_result_link { 
}

.tgg_search_result_rank { 
  font-size:10px;
}

.tgg_search_result_snippet { 
  margin-top:4px;
  margin-bottom:4px;
  font-style:italic;
  font-size:14px;
}

.tgg_search_result_url { 
   color:#008000;
   font-size:12px;
}


/* FILEMANAGER */

.tgg_filemanager_pager { 
  width:100%;
}


.tgg_filemanager_file { 
  width:100%;
  margin-bottom:10px;
  border:1px solid #888;
}


.tgg_filemanager_fileinfo {
  width:64px; 
  vertical-align:top;
  text-align:center;
  font-size:10px;
}

.tgg_filemanager_metainfo { 
  background-color:#EEE;
  font-size:smaller;
}

#tgg_filemanager_uploadform {
  border-collapse:collapse;
  padding:0;
  width:100%;
  background-color:#EEE;
  font-size:12px;
}

#tagengo_filemanager_uploadform td {

}

#tagengo_filemanager_uploadform input[type="file"] { 
  font-size:10px; 
}

#tagengo_filemanager_uploadform textarea { 
  border:1px solid #CCC;
  font-size:10px; 
}


.tgg_filemanager_form { 
  margin-top:8px;
  margin-left:8px;
  padding:0px;
  border:1px solid #d77f71;
  background-color:#f1f1f1;
  font-size:14px;
}
.tgg_filemanager_form form { 
  display:inline;
}

.tgg_filemanager_form_title {
  padding:4px;
  background-color:#DDD;
  font-size:14px;
  font-weight:bold;
}

.tgg_filemanager_form_body {
  padding:4px;
}


/* FORUM */

.tgg_forum { 
  border:1px solid #0066b9;
  margin-top:16px;
}

.tgg_forum table { 
  font-size:14px;
}

#tgg_forum_topbar {
  font-size:12px;
  width:100%;
  border:1px solid #0066B9;
}
#tgg_forum_topbar .tgg_forum_userlinks {
  text-align:right;
}

.tgg_forum_header { 
  color:#FFF;
  background-color: #0066b9;
  padding:4px;
}

.tgg_forum_header h2 a:link,
.tgg_forum_header h2 a:visited { 
  color:#FFF;
  text-decoration:none;
}
.tgg_forum_header h2 a:hover { 
  text-decoration:underline;
}


.tgg_forum_header a { 
  color:#FFF;
}

.tgg_forum_header_right { 
  float:right;
}

.tgg_forum h2 { 
  font-size:16px;
  color:#FFF;
  background-color: #0066b9;
  display:inline;
}

.tgg_forum_table,
.tgg_forum_sub_table { 
  width:100%;
}

.tgg_forum_table th {
  background-color: #0066b9;
  color: #FFF;
}

.tgg_forum_sub_table th { 
  background-color: #d1d1d1;
}

.tgg_forum_table th,
.tgg_forum_table td,
.tgg_forum_sub_table th,
.tgg_forum_sub_table td { 
  border-style: solid;
  border-width: 1px;
  border-bottom: none;
  border-right: none
}

.tgg_forum_table th,
.tgg_forum_sub_table th { 
  border-color:#D1D1D1;
}

.tgg_forum_table td,
.tgg_forum_sub_table td { 
  border-color:#BBCEDE;
}

.tgg_forum_sub_table_c4 { 
  background-color:#f1f1f1;
}

.tgg_forum_sub_table_cl { 
  width:30%;
  padding-left:4px;
  text-align:left;
  border-left:none;
  background-color:#f1f1f1;
  font-weight:bold;
}

.tgg_forum_sub_table_cml { 
  width:5%;
  text-align:center;
  background-color:#dedfdf;
}

.tgg_forum_sub_table_cmr { 
  width:5%;
  text-align:center;
  background-color:#dedfdf;
}

.tgg_forum_sub_table_cr { 
  padding-left:6px;
  width:35%;
  text-align:left;
  background-color:#f1f1f1;
}

.tgg_forum_sub_table_cr_info { 
  font-size:smaller;
  font-style:italic;
}

.tgg_forum_subfora_list { 
  padding-top:2px;
  font-size:11px;
  font-style:italic;
  font-weight:normal;
}

.tgg_forum_link_button { 
  border:1px solid #444;
  background-color:#d1d1d1;
  padding-left:4px;
  padding-right:4px;

}

.tgg_forum_link_button a { 
  font-weight:normal;
  color:#000;
  font-size:12px;
}

.tgg_forum_form { 
  background-color:#f1f1f1;
}

.tgg_forum_form>table { 
  margin:auto;
  width:80%;
}


.tgg_forum_form_attachments_l { 
  border:1px solid #aca899;
  border-right:none;
}

.tgg_forum_form_attachments_r { 
  border:1px solid #aca899;
  border-left:none;
}

.tgg_forum_signup_notice {
  border:1px solid #d77f71;
  background-color:#f1f1f1;
  padding:8px;
}

/* tgg_topic_* */

.tgg_topic { 
  margin-top:16px;
  width:100%;
  border-collapse:collapse;
}

.tgg_topic td { 
  border:1px solid #EEE;
}

.tgg_topic_pager { 
  background-color:#EEE;
  padding:2px;
}

.tgg_topic_title { 
  background-color:#0000FF;
  color:#FFF;
}

.tgg_topic_title h1 { 
  margin-top:0px;
  margin-bottom:0px;
  color:#FFF;
}

/* tgg_thread_* */

/* form */

.tgg_thread_edit { 
  border:1px solid #EEE;
}

.tgg_thread_editform { 
  border:1px solid #AAA;
  background-color:#d1d1d1;
  margin:0px;
}

.tgg_thread_editform th,
.tgg_thread_editform td
 { 
  border:0 !important;
}

.tgg_thread_editform th { 
  text-align:left;
  background-color:#0066B9;
  color:#FFF;
}

.tgg_thread_editform td {
/*  padding-right:10%;
  padding-left:10%;*/
}

.tgg_thread_editform .tgg_textarea, .tgg_thread_editform .tgg_input_text  {
   width:100%;
}

#tgg_thread_form_attachments {
  display:none;
}

.tgg_thread_form_attachment {
  border-collapse: collapse !important;
}

.tgg_thread_form_attachment td { 
  padding:4 !important;
  margin:8px !important;
  border:0 !important;
}

.tgg_thread_form_attachment_tl { 
  border:1px solid #AAA;
  border-right:none;
}

.tgg_thread_form_attachment_tr { 
  border-top:1px solid #AAA;
  border-right:1px solid #AAA;
}

.tgg_thread_form_attachment_b { 
   border-right:1px solid #AAA;
   border-bottom:1px solid #AAA;
}

/* display */

.tgg_thread {
  width:100%;
  border-collapse:collapse;
  border:1px solid #0066b9;
  margin-top:15px;
}

.tgg_thread td {
  border:1px solid #BBCEDE;
}

.tgg_thread_start {
  width:100%;
  margin-top:12px;
  border-collapse:collapse;
  border:1px solid #CCC;
}

.tgg_thread_entry {
  border:1px solid #CCC;
  padding:0;
  border-collapse:collapse;
  margin-bottom:8px;
}

.tgg_thread_entry td {
  vertical-align:top;
}

.tgg_thread_titlebar {
  font-weight:bold;
  padding:0;
  background-color:#0066B9; /*#8394b2;*/
  color:#FFF;
  height:32px;
  vertical-align:middle;
}

.tgg_thread_title {
  padding:2px 4px 2px 4px;
}

.tgg_thread_title h2 {
  font-size:14px;
  color:#FFF;
}

.tgg_thread_date {
  float:right;
  font-size:12px;
  margin-top:4px;
  margin-right:6px;
}

.tgg_thread_actionbar { 
  background-color:#EEE;
  text-align:right;
  font-size:10px;
}

.tgg_thread_userinfo {
  font-size:smaller;
  width:160px;
  padding:4px;
  background-color:#E1E1E1;
  vertical-align:top;
}

.tgg_thread_text {
  padding:4px !important;
  padding-bottom:16px !important;
}

.tgg_thread_buttons {
  float:right;
  margin:0;
}


.tgg_thread_button a:link,
.tgg_thread_button a:visited {
  color:#FFF;
  background-color:#006699;
}

.tgg_thread_button a:hover {
  color:#006699;
  background-color:#FFF;
  text-decoration:underline;
}

.tgg_thread_editform {
  border:1px solid #CCC;
  font-size:smaller;
}

.tgg_thread_editform input {
  font-size:10px;
}

.tgg_thread_pager { 
  font-size:12px;
}

.tgg_thread_pager_end,
.tgg_thread_pager_pagenr,
.tgg_thread_pager_current {
  padding:1px 4px 1px 4px;
  border:1px solid #CCC;
}

.tgg_thread_pager_pagenr { 

}

.tgg_thread_pager_current { 
  background: #FFC9A5;
}

#tgg_thread_delete_post_form {
  border:1px solid red;
  padding:8px !important;
  background: orange;
}

.tgg_user_profile td {
  vertical-align:top;
}

.tgg_user_profile_info th {
  font-weight:normal;
  text-align:right;
}

.tgg_adminlinks {
  border:1px solid #993300;
  background-color:#FFEEDD;
}

.tgg_adminlinks img {
    vertical-align:middle;
}